org.codehaus.groovy.binding

## Interface TriggerBinding

All Known Implementing Classes:
  ClosureTriggerBinding, EventTriggerBinding, PropertyBinding, SwingTimerTriggerBinding

    public interface TriggerBinding

Since:
  Groovy 1.1
Author:
  Danno Ferrin

### Method Summary

All Methods Instance Methods Abstract Methods
`FullBinding` `createBinding(SourceBinding source, TargetBinding target)`

### Method Detail

#### createBinding

    FullBinding createBinding(SourceBinding source,
                              TargetBinding target)